Page MenuHomePhabricator

Change $wgSitename for Governance Wiki
Closed, ResolvedPublic

Description

$wgSitename for Wikimedia Foundation Governance Wiki is currently set to "Wikimedia Foundation". Suggesting we change to "Wikimedia Foundation Governance Wiki" to match new name of wiki.

Event Timeline

Varnent created this task.Sep 27 2018, 6:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2018, 6:20 AM
Varnent renamed this task from Change site name for Governance Wiki to Change $wgSitename for Governance Wiki.Sep 27 2018, 6:21 AM
Varnent updated the task description. (Show Details)
Varnent updated the task description. (Show Details)

Change 464748 had a related patch set uploaded (by Varnent; owner: Varnent):
[operations/mediawiki-config@master] Update to sitename for Governance Wiki

https://gerrit.wikimedia.org/r/464748

Varnent triaged this task as Medium priority.Oct 5 2018, 4:41 AM

Change 464748 merged by jenkins-bot:
[operations/mediawiki-config@master] Update to sitename for Governance Wiki to reflect new name of site

https://gerrit.wikimedia.org/r/464748

Mentioned in SAL (#wikimedia-operations) [2018-10-05T05:55:19Z] <krinkle@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T205599 - Ic28e00c30 (duration: 00m 57s)

Krinkle closed this task as Resolved.Oct 5 2018, 5:55 AM
Krinkle claimed this task.